[MODEL_0]
FILE=lemax_kotor-trojica.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=ac_objects.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=mesh.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=svetlo.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=vege.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=cez.kn5
POSITION=0,0,0
ROTATION=0,0,0